BODY {
	MARGIN: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
P {
	LINE-HEIGHT: 100%
}

H1 {
	FONT-SIZE: 150%; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #008aad; FONT-FAMILY: arial, sans-serif
}
H2.black {
	FONT-SIZE: 115%; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #000; FONT-FAMILY: arial, sans-serif
}
H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 110%;
	PADDING-BOTTOM: 3px;
	MARGIN: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
H2.greenNormal {
	MARGIN-TOP: 15px; FONT-WEIGHT: normal
}
H2.blueBold {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #008aad; FONT-FAMILY: verdana, tahoma, arial, sans-serif
}
.underH {
	MARGIN: -5px 0px 2px; COLOR: #666666
}
.underHBlack {
	MARGIN: -5px 0px 2px; COLOR: #000
}
UL.normal {
	PADDING-LEFT: 6px; MARGIN-LEFT: 9px; COLOR: #000; LINE-HEIGHT: 140%
}
UL.largeGreen {
	PADDING-LEFT: 6px; FONT-SIZE: 110%; MARGIN-LEFT: 9px; COLOR: #096; LINE-HEIGHT: 150%
}
P.firstPara {
	MARGIN-TOP: 0px; FONT-SIZE: 110%; COLOR: #009999; LINE-HEIGHT: 140%
}
SPAN.firstPara {
	MARGIN-TOP: 0px; FONT-SIZE: 110%; COLOR: #096; LINE-HEIGHT: 140%
}
H3.Price {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: #096
}
TR.pp {
	BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 18px
}
TD.pp {
	BORDER-BOTTOM: #ccc 1px solid
}
DIV.topBg {
	FONT-SIZE: 70%; BACKGROUND-IMAGE:  url(img/tBg.jpg); WIDTH: 100%; HEIGHT: 110px; TEXT-ALIGN: center
}
DIV.bodyBg {
	FONT-SIZE: 70%; WIDTH: 100%; BACKGROUND-COLOR: #bde099; TEXT-ALIGN: center
}
DIV.bottomBg {
	FONT-SIZE: 60%; BACKGROUND-IMAGE:  url(img/bBg.jpg); WIDTH: 100%; PADDING-TOP: 10px; HEIGHT: 100px; TEXT-ALIGN: center
}
DIV.bottomBg A {
	COLOR: #666666; TEXT-DECORATION: none
}
DIV.bottomBg A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
DIV.bottomBg A:hover {
	TEXT-DECORATION: underline
}
DIV.topContent A {
	FONT-SIZE: 50%; CURSOR: default; COLOR: #ffffff; BACKGROUND-COLOR: #ffffff
}
DIV.topContent A:hover {
	FONT-SIZE: 50%; CURSOR: default; COLOR: #ffffff; BACKGROUND-COLOR: #ffffff
}
DIV.topContent A:visited {
	FONT-SIZE: 50%; CURSOR: default; COLOR: #ffffff; BACKGROUND-COLOR: #ffffff
}
DIV.jbkem {
	POSITION: absolute;
	visibility: visible;
	width: 290px;
	height: 35px;
	border: 0px none #E6F4DA;
	right: 30%;
}
DIV.topTitle {
	LEFT: 158px; WIDTH: 350px; BOTTOM: 16px; POSITION: absolute; HEIGHT: 30px
}
DIV.topPhoto {
	RIGHT: 140px; WIDTH: 67px; BOTTOM: 5px; POSITION: absolute; HEIGHT: 86px
}
DIV.topPhotoDE {
	RIGHT: 150px; WIDTH: 90px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 90px
}
DIV.tagLine {
	RIGHT: 20px; POSITION: absolute; TOP: 10px
}
DIV.tl {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
DIV.tr {
	RIGHT: 0px; POSITION: absolute; TOP: 0px
}
DIV.bl {
	LEFT: 0px; BOTTOM: -1px; POSITION: absolute
}
DIV.br {
	RIGHT: 0px; BOTTOM: -1px; POSITION: absolute
}
DIV.hp_tl {
	LEFT: -3px; POSITION: absolute; TOP: -3px
}
DIV.hp_tr {
	RIGHT: -3px; POSITION: absolute; TOP: -3px
}
DIV.hp_bl {
	LEFT: -3px; BOTTOM: -3px; POSITION: absolute
}
DIV.hp_br {
	RIGHT: -3px; BOTTOM: -3px; POSITION: absolute
}
.clear {
	CLEAR: both;
	PADDING-TOP: 1px
}
DIV.mainContent {
	FLOAT: left; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 1px; WIDTH: 582px; POSITION: relative
}
DIV.mainContent A {
	COLOR: #009966; TEXT-DECORATION: none
}
DIV.mainContent A:visited {
	COLOR: #009966; TEXT-DECORATION: none
}
DIV.mainContent A:hover {
	COLOR: #009966; TEXT-DECORATION: underline
}
DIV.mainContent A.blueBold {
	FONT-WEIGHT: bold; COLOR: #008aad; TEXT-DECORATION: none
}
DIV.mainContent A.blueBold:visited {
	FONT-WEIGHT: bold; COLOR: #008aad; TEXT-DECORATION: none
}
DIV.mainContent A.blueBold:hover {
	FONT-WEIGHT: bold; COLOR: #008aad; TEXT-DECORATION: underline
}
HR.dot {
	CLEAR: both; COLOR: #cbcbcb; BORDER-TOP-STYLE: dotted; BORDER-RIGHT-STYLE: dotted; BORDER-LEFT-STYLE: dotted; BORDER-BOTTOM-STYLE: dotted
}
.bottom_border_dot {
	PADDING-BOTTOM: 5px; PADDING-TOP: 10px; BORDER-BOTTOM: #cbcbcb 2px dotted
}
DIV.twoColLeft {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: right 50%; MARGIN-TOP: 20px; FLOAT: left; BACKGROUND-IMAGE:  url(img/coldiv.gif); MARGIN-BOTTOM: 25px; WIDTH: 270px; BACKGROUND-REPEAT: repeat-y; POSITION: relative
}
DIV.twoColRight {
	BACKGROUND-POSITION: left 50%; MARGIN-TOP: 20px; PADDING-LEFT: 20px; LEFT: -2px; FLOAT: left; BACKGROUND-IMAGE:  url(img/coldiv.gif); MARGIN-BOTTOM: 25px; WIDTH: 275px; BACKGROUND-REPEAT: repeat-y; POSITION: relative
}
.topMargin {
	MARGIN-TOP: 5px
}
DIV.boxBorder SPAN.buttons {
	FLOAT: right
}
DIV.boxBorder SPAN.link {
	FLOAT: left
}
SPAN.indexDate {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 90%; FLOAT: right; WIDTH: 115px; COLOR: #333; FONT-STYLE: italic; TEXT-ALIGN: right
}
SPAN.indexHeading {
	DISPLAY: block; FONT-WEIGHT: bold; FLOAT: left; WIDTH: 460px
}
SPAN.date {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #333; FONT-STYLE: italic
}
DIV.boxBorder {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 2px dotted; MARGIN-TOP: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 2px dotted; HEIGHT: 16px
}
DIV.smallCol {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 150px; MARGIN-RIGHT: 20px
}
DIV.rightColumn {
	FLOAT: right; MARGIN: 0px 1px 10px 10px; WIDTH: 168px; POSITION: relative
}
DIV.rightColImages {
	FLOAT: right;
	WIDTH: 200px;
	POSITION: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
}
DIV.rightColImages IMG {
}
DIV.rtColFeature {
	BORDER-RIGHT: #bde099 3px solid; PADDING-RIGHT: 6px; BORDER-TOP: #bde099 3px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #bde099 3px solid; WIDTH: 150px; PADDING-TOP: 6px; BORDER-BOTTOM: #bde099 3px solid; BACKGROUND-COLOR: #ffffff
}
DIV.rtColFeatureImg {
	BORDER-RIGHT: #bde099 3px solid; PADDING-RIGHT: 0px; BORDER-TOP: #bde099 3px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #bde099 3px solid; WIDTH: 162px; PADDING-TOP: 0px; BORDER-BOTTOM: #bde099 3px solid; BACKGROUND-COLOR: #ffffff
}
.bottomCorner {
	RIGHT: 0px; WIDTH: 14px; BOTTOM: -1px; POSITION: absolute; HEIGHT: 14px
}
.topCorner {
	RIGHT: 0px; WIDTH: 14px; POSITION: absolute; TOP: 0px; HEIGHT: 14px
}
DIV.rtColFeatureHighlight {
	BORDER-RIGHT: #bde099 3px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #bde099 3px solid; WIDTH: 150px; PADDING-TOP: 6px; BACKGROUND-COLOR: #eef7e5
}
DIV.rtColFeatureText {
	PADDING-RIGHT: 0px; BORDER-TOP: #bde099 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 3px; COLOR: #336699; PADDING-TOP: 3px; BORDER-BOTTOM: #bde099 1px solid
}
DIV.rtColFeatureText A {
	COLOR: #369; TEXT-DECORATION: none
}
DIV.rtColFeatureText A:visited {
	COLOR: #369; TEXT-DECORATION: none
}
DIV.rtColFeatureText A:hover {
	TEXT-DECORATION: underline
}
SPAN.date {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #333; FONT-STYLE: italic
}
DIV.nav {
	Z-INDEX: 2;
	FLOAT: left;
	MARGIN-BOTTOM: 130px;
	MARGIN-LEFT: 5px;
	WIDTH: 134px;
	POSITION: relative;
	margin-top: 50px;
}
DIV.searchBox {
	WIDTH: 134px; HEIGHT: 23px
}
DIV.searchBox INPUT {
	BORDER-RIGHT: #f60 1px solid; BORDER-TOP: #f60 1px solid; BORDER-LEFT: #f60 1px solid; WIDTH: 108px; BORDER-BOTTOM: #f60 1px solid; HEIGHT: 16px
}
DIV.bodyContainer > DIV.nav {
	Z-INDEX: 2; FLOAT: left; MARGIN-BOTTOM: 130px; MARGIN-LEFT: 10px; WIDTH: 134px; POSITION: relative
}
DIV.nav A {
	COLOR: #336699; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
DIV.nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative
}
DIV.nav LI {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND:  url(img/lNBg.jpg) no-repeat left 50%; PADDING-BOTTOM: 1px; MARGIN: 2px 0px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none
}
DIV.nav LI.selected {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND:  url(img/lNBgSel.jpg) no-repeat left 50%; PADDING-BOTTOM: 3px; MARGIN: 2px 0px; COLOR: #339966; PADDING-TOP: 3px; LIST-STYLE-TYPE: none
}
DIV.nav LI.selected A {
	FONT-WEIGHT: bold; COLOR: #339966
}
DIV.nav LI.subNav {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 3px 2px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none
}
DIV.nav LI.subNav selected {
	FONT-WEIGHT: bold
}
DIV.nav LI.subNav A {
	DISPLAY: block; PADDING-LEFT: 12px; BACKGROUND:  url(img/lSNBg.gif) no-repeat -7px -3px; COLOR: #339966; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
DIV.nav LI.subNav3 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 90%; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 3px 5px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none
}
DIV.nav LI.subNav3 selected {
	FONT-WEIGHT: bold
}
DIV.nav LI.subNav3 A {
	DISPLAY: block; PADDING-LEFT: 18px; BACKGROUND:  url(img/lSN3Bg.gif) no-repeat 0px -2px; COLOR: #888; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
DIV.nav LI.subNav3 A:hover {
	TEXT-DECORATION: underline
}
DIV.nav A.languageLinks {
	FONT-SIZE: 80%; COLOR: #369; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
DIV.nav A.languageLinksSelected {
	FONT-SIZE: 80%; COLOR: #096; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
DIV.nav A.languageLinksSelected:hover {
	COLOR: #096
}
DIV.navBottom {
	Z-INDEX: 1; LEFT: 10px; MARGIN-BOTTOM: 10px; BOTTOM: 0px; PADDING-TOP: 40px; POSITION: absolute
}
DIV.homeMainImage {
	LEFT: 274px; FLOAT: left; WIDTH: 299px; POSITION: absolute; TOP: 65px; HEIGHT: 185px
}
DIV.homeTagLine {
	LEFT: -18px;
	FLOAT: left;
	WIDTH: 289px;
	POSITION: absolute;
	TOP: 11px;
	height: 44px;
	font-size: 14px;
	color: #006666;
	font-weight: bold;
}
DIV.regAContainer {
	CLEAR: both;
	BORDER-RIGHT: #bde099 3px solid;
	BORDER-TOP: #bde099 3px solid;
	MARGIN-LEFT: 5px;
	BORDER-LEFT: #bde099 3px solid;
	WIDTH: 500px;
	BORDER-BOTTOM: #bde099 3px solid;
	POSITION: relative;
}
DIV.regAContainer1 {
	CLEAR: both;
	BORDER-RIGHT: #bde099 3px solid;
	BORDER-TOP: #bde099 3px solid;
	MARGIN-LEFT: 5px;
	BORDER-LEFT: #bde099 3px solid;
	WIDTH: 700px;	
	BORDER-BOTTOM: #bde099 3px solid;
	POSITION: relative;
}

DIV.viewUserContainer {
	CLEAR: both;
	BORDER-RIGHT: #bde099 3px solid;
	BORDER-TOP: #bde099 3px solid;
	MARGIN-LEFT: 1px;
	BORDER-LEFT: #bde099 3px solid;
	WIDTH: 745px;	
	BORDER-BOTTOM: #bde099 3px solid;
	POSITION: relative;
}
DIV.userSummaryContainer {
	CLEAR: both;
	BORDER-RIGHT: #bde099 3px solid;
	BORDER-TOP: #bde099 3px solid;
	MARGIN-LEFT: 5px;
	BORDER-LEFT: #bde099 3px solid;
	WIDTH: 620px;
	BORDER-BOTTOM: #bde099 3px solid;
	POSITION: relative;
	left: 20px;
	top: 20px;
}
DIV.featureContainer {
	CLEAR: both;
	BORDER-RIGHT: #bde099 3px solid;
	BORDER-TOP: #bde099 3px solid;
	MARGIN-LEFT: 5px;
	BORDER-LEFT: #bde099 3px solid;
	WIDTH: 270px;
	BORDER-BOTTOM: #bde099 3px solid;
	POSITION: relative;
	left: 20px;
	top: 20px;
}
DIV.featureContainer A {
	TEXT-DECORATION: none;
	color: #336699;
}
DIV.featureContainer A:visited {
	TEXT-DECORATION: none
	color: #336699;	
}

.leftCorners {
	LEFT: -3px; BACKGROUND-IMAGE:  url(img/roundCornersLeft.gif); WIDTH: 14px; POSITION: absolute; TOP: -3px; HEIGHT: 83px
}
.rightCorners {
	RIGHT: -3px; BACKGROUND-IMAGE:  url(img/roundCornersRight.gif); WIDTH: 14px; POSITION: absolute; TOP: -3px; HEIGHT: 83px
}
.sep {
	FONT-SIZE: 10%; COLOR: #fff
}
A.chevronGreen {
	PADDING-LEFT: 12px; BACKGROUND:  url(img/lSNBg.gif) no-repeat -7px -3px; COLOR: #369; TEXT-DECORATION: none
}
A.chevronGreen:hover {
	TEXT-DECORATION: underline
}
DIV.homeBodLine {
	LEFT: -18px;
	FLOAT: left;
	WIDTH: 295px;
	POSITION: absolute;
	TOP: 67px;
	height: 258px;
}
.formtbl {
	border: thin dashed #D4D0C8;
	background-image:  url(images/jpvgr.gif);
	background-repeat: repeat-x;
	font-weight: normal;
	font-size: 10px;
}
.formbutton{
cursor:pointer;
border:1px solid #CEE7EF;
background: url(images/blue_gradient.jpg) repeat-x left top;
color:#FFFFCC;
font-weight:bold;
padding: 1px;
}
.texta { 
 border: 1px solid #BFBFBF; 
 FONT-SIZE: 11px;
}
.sela { 
 border: 1px solid #666666;
 FONT-SIZE: 11px; 
}
.mapPty {
	border: thin dashed #D4D0C8;
	background-image:  url(images/jcmap.jpg);	
}
DIV.mainContent LI {
	list-style-position: outside;
	list-style-type: disc;
}
.Header2 {
	font-size: 12px;
	color: #006699;
	font-weight: bold;
}
/* Sample CSS definition for the example list. Remove if desired */
.navlist li {
	list-style-type: none;
	width: 85px;
	background-color: #E7EFEF;
	font-weight: bold;
	border: 0px #D4D0C8;
	font-size: 10px;
}
.navpoints {
	position: relative;
	left: 30px;
	background-image: url(images/rgt.png);
	width: auto;
}
.bulletpts {
	list-style-image: url(images/rgt.png);
}
DIV.bodyContainer {
	MARGIN: 0px auto;
	WIDTH: 750px;
	PADDING-TOP: 10px;
	POSITION: relative;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left
}
DIV.MainbodyContainer {
	MARGIN: 0px auto;
	WIDTH: 950px;
	PADDING-TOP: 10px;
	POSITION: relative;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
	left: 10px;
	top: 10px;
}
DIV.MainbodyContainer1 {
	MARGIN: 0px auto;
	WIDTH: 975px;
	PADDING-TOP: 10px;
	POSITION: relative;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
	left: 2px;
	top: 10px;
}
DIV.MainbodyContainerAll {
	MARGIN: 0px auto;
	WIDTH: inherit;
	PADDING-TOP: 10px;
	POSITION: relative;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
	left: 10px;
	top: 10px;
}

.BasTblStyle {
	color: #006699;
}
.BasTblHeader {
	font-weight: bold;
	color: #003366;
}
.loggedIn {
	background-color: #FFFFFF;
	border: 1px #D4D0C8;
	height: 28px;
	width: 450px;
	position: absolute;
	left: 470px;
	top: 2px;
	float: right;
	text-align:right;
}
.buttonbg {
	background-image: url(btnbg.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #004488;
	border: 1px solid gray;
}
.largeBtn {
	background-image: url(img/lgBtn.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	height: 15px;
	border: 0px;
	border-color: #316AC5;
}
DIV.frmbtns {
	POSITION:relative;
	width: 200px;
	float: right;
	right: 5px;
	top: 5px;
}
.frmtabcontainer{
	position: relative;
	overflow: auto;
	width: 98%;
	height: 400px;
	border: 1px none #E5E5E5;
	float: left;
}
.frmtabcontainerLeft{
	position: relative;
	overflow: auto;
	width: 70%;
	height: 500px;
	border: 1px solid;
	border-color: #E5E5E5;
	float: left;
}
.frmtabcontainerRight{
	position: relative;
	overflow: auto;
	width: 28%;
	height: 300px;
	border: 1px solid;
	border-color: #E5E5E5;
	float: right;
}

.frmtabcontainerTop{
	position: relative;
	overflow: auto;
	width: 85%;
	height: 300px;
	border: 1px solid;
	border-color: #E5E5E5;
	float: left;
}
.frmtabcontainerBottom{
	position: relative;
	overflow: auto;
	width: 85%;
	height: 300px;
	border: 1px solid;
	border-color: #E5E5E5;
	float: left;
}

.boldRed {
	color: #990000;
	font-weight: bold;
}
.boldWhite {
	color: #FFFFFF;
	font-weight: bold;
}

.notesContainer{
	position: relative;
	overflow: auto;
	width: 40%;
	border: 1px solid;
	border-color: #E5E5E5;
}

DIV.frmbtns {
	POSITION:relative;
	width: 400px;
	float: right;
	right: 5px;
	top: 5px;
}
.Upper {
	text-transform: uppercase;
}
.hpTblStyle {
	border: 1px solid #B7DBFF;
}
.hpTblStyleText {
	display: block;
	text-align: justify;
	padding: 3px;
}
